.crystalHelper {
	color: #28A2A2;
}

.crystalHelper .crystalProdBuyButton {
	display: block;
	background: #28a2a2;
	background: -moz-linear-gradient(top,#28a2a2 0%,#0e5c5c 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#28a2a2),color-stop(100%,#0e5c5c));
	background: -webkit-linear-gradient(top,#28a2a2 0%,#0e5c5c 100%);
	background: -o-linear-gradient(top,#28a2a2 0%,#0e5c5c 100%);
	background: -ms-linear-gradient(top,#28a2a2 0%,#0e5c5c 100%);
	background: linear-gradient(top,#28a2a2 0%,#0e5c5c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28a2a2',endColorstr='#0e5c5c',GradientType=0);
	border: none;
	border-radius: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	color: #FFF;
	display: block;
	font: 13px/17px Lato, Sans-Serif;
	font-weight:bold;
	height: auto;
	padding: 5px 7px;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}
.crystalHelper .crystalProdBuyButton:hover {
	background:#28a2a2;
}

.crystalDeckContainer{
	background: #353535;
}

.crystalDeckContainer .deckButton {
	background: #FA9D24;
	background: linear-gradient(top, #FA9D24, #B95312);
	background: -o-linear-gradient(top, #FA9D24, #B95312);
	background: -moz-linear-gradient(top, #FA9D24, #B95312);
	background: -webkit-linear-gradient(top, #FA9D24, #B95312);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FA9D24', endColorstr='#B95312', GradientType=0);
	border-radius: 3px;
	-o-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #fff;
	height: 30px;
	line-height: 30px;
	margin-top:-30px;
	padding: 0 10px;
	text-align: center;
}